## Generic

Application name* | Insert the name of the application
Display name | Display the name of the application
Execute* | Insert the name of the aplication to execute with his parameter
Description | Insert a description, a commentary on the application
Base* | Make your choice on the scroll list to select the department where the application exist
Icon | Select your picture in the arborescence of your system and then click on the Update button. The icon is linked at the application.

Subsections

- Options
- Script